spring.application.name=order-application-service
server.port=9212
spring.profiles.active=dev

spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://212.129.229.203
env=dev
apollo.cluster=default
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=micro_progeram_commons,order_service
